.seguranca {
  background: #00abd4;
}

.bannerss {
  min-height: 520px;
}
.bannerss p {
  color: white;
  font-size: 18px;
}
.bannerss h1 {
  color: #fcc60e;
  font-weight: 700;
}

main {
  margin-bottom: 30px;
  border-top: solid 3px #fcc60e;
}
@media (max-width: 991px) {
  .seguranca,
  main {
    text-align: center;
  }
  .seguranca h1 {
    margin-top: 30px;
  }
}
.home--hero {
  position: relative;
  height: 425px;
}

.home--hero--bg-mobile {
  flex-direction: column;
  position: relative;
}
.home--hero--bg-deskop *,
.home--hero--bg-mobile * {
  width: 100%;
  height: auto;
  z-index: 3;
}

#liv-video-home-fallback.inactive {
  display: none;
}
#liv-video-home-fallback {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.home--hero--container p {
  width: min(max(200px, 36vw), 445px);
  font-weight: bold;
  font-size: min(max(28px, 2.5vw), 22px) !important;
  text-align: justify;
  color: white;
  line-height: 1.15;
}
.home--hero--content {
  width: min(max(200px, 30vw), 400px);
  font-weight: bold;

  color: #fcc60e;
  line-height: 1.15;
}

.segurança_title h2 {
  color: #fcc60e;
  font-weight: bold;
}
.segurança_title h3 {
  color: #e98166;
}
.segurança_subtitle {
  color: #fff;
  text-align: justify;
}
#section1 {
  background: url(https://vystra.com.br/wp-content/uploads/2021/12/background-scaled.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  padding: 100px;
  margin: 0 auto;
  position: relative;
}
#section2 {
  border-top: solid 3px #004896;
}
.seguranca_subtitle p {
  color: #00abd4;
}
#section2 .col-lg-6 {
  display: grid;
  align-content: center;
}

.section_02 {
  display: flex;
}
.section_02 .parte1 {
  height: 453px;
  padding-top: 60px;
  padding-bottom: 45px;
  position: relative;
  border-radius: 0 20px 20px 0;
}
.section_02 .parte1 .imagem-float {
  width: 100%;
  max-width: 438.49px;
  height: 450.82px;
  border-radius: 10px;
  position: absolute;
  top: -37px;
  right: 21px;
}
.section_02 .parte1 .imagem-float img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
  position: relative;
  z-index: 1;
}
.section_02 .parte2 {
  width: 43%;
  padding: 30px;
}
.section_02 .parte2 h2 {
  font-size: 41px;
  font-weight: 700;
  color: #004896;
  text-align: left;
}
.section_02 .parte2 p {
  font-size: 20px;
  margin-bottom: 15px;
}
.section_02 .parte1 {
  background-color: #fcc60e;
}
.section_02 .parte1 {
  width: 45%;
}
#classapp_top {
  background: #00abd4;
  border-top: solid 3px#00b068;
  border-bottom: solid 3px #dc3545;
}
.classapp {
  font-weight: bold;
  font-size: 37px !important;
}
#classapp_top p {
  color: #fff;
}
.classapp p {
  font-size: 20px;
}
#app_classapp {
  background-color: #015edb;
  margin-top: 62px;
  padding-top: 52px;
  padding-bottom: 52px;
  border-top: solid 3px #fcc60e;
}
#classapp_top {
  text-align: justify;
}
h2.classapp {
  color: #004896;
}
@media (max-width: 768px) {
  .home--hero--content {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none;
  }
}
@media (max-width: 768px) {
  .home--hero--container {
    max-width: var(--content-width);
    align-self: center;
    width: calc(100% - (20px * 2));
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .hidden-xs {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .home--hero {
    background-color: #182430;
  }
  #section1 {
    padding: 20px;
  }
  .home--hero--content h2 {
    font-size: calc(1.325rem + 0.9vw) !important;
  }
}
@media (max-width: 768px) {
  .home--hero {
    padding-bottom: var(--spacing-65);
  }
}
@media (max-width: 768px) {
  .home--hero--bg-mobile {
    display: flex;
  }
  .home--hero {
    height: 740px !important;
  }
  .home--hero--container p {
    width: 100%;
  }
}
@media (min-width: 769px) {
  .home--hero--container {
    position: absolute;
    z-index: 5;
    top: 79px;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
  }
}
@media (max-width: 991px) {
  .section_02 {
    display: block;
    margin-top: 30px;
    margin-bottom: 0px;
  }
  .section_02 .parte2 {
    padding: 20px;
  }
  .section_02 .parte1 {
    width: 100% !important;
  }
  .section_02 .parte1 .imagem-float {
    position: inherit;
    margin: 15px auto;
    height: 80%;
  }
  .section_02 .parte2 {
    width: 100% !important;
  }
  .classapp {
    font-size: calc(1.325rem + 0.9vw) !important;
    padding-top: 30px;
  }
  #classapp_top .col-lg-6 {
    padding-left: 0 !important;
    padding: 10px !important;
  }

  #classapp_top {
    margin-top: 0 !important;
  }
  .section_02 {
    text-align: justify;
  }
}
